# strapi.hpp File Reference

More string formatting? More...

`#include <string.h>`
`#include <wchar.h>`

Go to the source code of this file.

## Data Structures
class | CStrApiBaseT< Tchar >
| String API mapper base - just mapping by character type, not by case sensitivity yet. More...
class | CStrApiT< Tchar, TcaseInsensitive >

## Detailed Description

More string formatting?

Definition in file strapi.hpp.